.hoverl_acc8 {
    right: 80px;
}


@media (max-width: 767px) {
    .product-item__image {
        height: 90px;
        width: 90px;
    }
}

.content-background-box__text-content {
    color: #000000;
}

.city-selection__link {
    font-size: 14px;
    padding-right: 56px;
}

.city-selection__link:before {
    right: 38px;
    top: 7px;
}

.label_d1b3._bottom_f27e {
    right: 80px;
}

/*Подвинуть живо чат*/
.label_d1b3._bottom_f27e {
    right: 80px !important;
}

/*цвет фона выпадающего меню категорий*/
.catalog-box {
    background: #ffffff;
}

.catalog-box ul a {
    color: #787878;
}

/* captcha text*/

.recaptcha-terms {
    font-size: 10px;
    color: #767676;
}

.recaptcha-terms a {
    text-decoration: none;
    color: #767676;
}

/* правки */

.st-button_primary {
    width: 100%;
}

.city-selection__link:before {
    background: url(https://lesmarket-samara.ru/media/uploads/dropdown-arrow.svg) no-repeat;
}

[data-fancybox],
.btn-border.callme-button {
    cursor: pointer;
}


.button_style-1[data-hover] {
    background-color: white;
}

.add-to-cart img.cart-icon {
    display: none;
    letter-spacing: 0.4px;
}

@media (min-width: 991px) and (max-width: 1279px) {
    .product-card__container {
        padding: 20px 20px;
    }

    .product-card__left {
        padding-right: 20px;
    }
}

.safety-message-fixed {
    bottom: 80px;
}

.js-up {
    bottom: 125px;
}

.shopping-cart-product {
    justify-content: flex-start;
}

.btn-radius {
    padding: 0;
}

.input-number--lg {
    width: 130px;
}

.input-number--lg {
    padding: 0;
}

.shopping-cart-btn {
    padding: 0;
    width: 100%;
}

.input-number {
    width: 130px;
}

.product-item {
    overflow: hidden;
}

.shopping-cart-btn--lg.custom-icon {
    width: 100%;
}

.product-card__nav-next:hover,
.product-card__nav-prev:hover {
    background-color: white;
}

header ul.hover--color a:hover,
.search-result-item__cost {
    color: #77AC34;
}

.search-result-item__name {
    color: #000000;
}


@media (max-width: 767px) {
    .catalog-side__title {
        color: #77ac34;
        letter-spacing: 0.4px;
        background-color: #f5f5f5;
    }

    .catalog-side {
        border: 1px solid #77ac34;
    }

    .catalog-side__content,
    .catalog-side__content-accordeon {
        background: whitesmoke;
    }

    .catalog-side__content ul li a {
        color: #000000;
    }

    .section-dark {
        padding: 0px 0 20px 0;
    }

    .product-card__navigation {
        padding: 0px 15px 0 15px;
    }

    .tab_drawer_heading {
        background-color: #ffffff;
        font-family: 'DaysOne';
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
    }

    .product-card__container {
        padding: 0px 15px 0 15px;
    }

    .modal {
        background: #ffffff;
    }

    .product-card__title {
        font-size: 24px;
        line-height: 120%;
    }

    .st-button,
    .st-button__text,
    .st-button__title {
        font-size: 16px;
        font-family: 'DaysOne';
        letter-spacing: 0.4px;
    }

    .frontpage .section {
        padding: 20px 0 0 0;
    }

    .city-selection__link:before {
        right: 130px;
    }

    .inner-page ._orientationRight_f66b .button_f4d1 {
        margin-bottom: 35px !important;
    }

    .frontpage .catalog-side {
        margin-top: 0;
    }

    /*кнопки выше над чатом */

    .inner-page .safety-message-fixed {
        bottom: 95px;
    }

    .inner-page .js-up {
        bottom: 140px;
    }
}

.catalog-side__content ul li a:before {
    background-image: url(https://lesmarket-samara.ru/media/uploads/arrow-catalog.svg);
}

.pagination span.active {
    border-color: hwb(87 20% 33%);
    border-width: 1px;
}

@media (max-width: 575px) {
    .slider-stocks {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .catalog-block {
        padding-bottom: 40px !important;
    }

    .popular-set {
        padding-top: 30px !important;
        padding-bottom: 0px !important;
    }

    .sale-set {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .text-padding {
        padding-top: 0px !important;
        padding-bottom: 10px !important;
    }

    .hit-set h2,
    .popular-set h2,
    .sale-set h2 {
        margin-top: 0px;
    }

    .text-padding h1 strong {
        font-weight: 500 !important;
    }

    .hit-set {
        padding-top: 0px !important;
    }

    .slider-constructor:not([data-no-arrows]) .slick-dots {
        padding-right: 0;
    }

    .partners-block {
        padding-top: 0px !important;
        padding-bottom: 30px !important;
    }
}

.slick-dots button {
    background-color: transparent;
}

.partners-slider .owl-dots .owl-dot span {
    background: #e9e9e9;
}

.text-padding img {
    margin-top: 15px !important;
}

.main-action p {
    margin-bottom: 20px;
}

.contact-text-line img {
    max-width: 100%;
}

.custom__accordion .acc__toggle.not_toggle:hover {
    color: #77ac34;
}

.char-text:last-child {
    color: #000;
    font-size: 14px;
    width: 50%;
    width: auto;
}


/*пагинация новости*/
.action-slider .owl-nav [class*=owl-],
.category-slider .owl-nav [class*=owl-],
.news-slider .owl-nav [class*=owl-],
.product-slider .owl-nav [class*=owl-] {
    background: #fff0(255, 255, 255, 0.014) url(https://lesmarket-samara.ru//media/uploads/slider-nav-arrow_1.svg) 55% 50% no-repeat;
    border: 1px solid #77ac34;
    border-radius: 0px;
}


.action-slider .owl-nav [class*=owl-]:last-child,
.category-slider .owl-nav [class*=owl-]:last-child,
.news-slider .owl-nav [class*=owl-]:last-child,
.product-slider .owl-nav [class*=owl-]:last-child {
    background: url(https://lesmarket-samara.ru//media/uploads/slider-nav-arrow_1.svg) 55% 50% no-repeat;
}


.action-slider .owl-nav [class*=owl-],
.category-slider .owl-nav [class*=owl-],
.news-slider .owl-nav [class*=owl-],
.product-slider .owl-nav [class*=owl-] {
    background: url(https://lesmarket-samara.ru//media/uploads/slider-nav-arrow_1.svg) 55% 50% no-repeat;
}

/*картинка в статье о гидроизоляции*/
.gidroizolacia-image {
    margin-top: 50px;
}

/* тизер товара */
.product-item_wide .product-item__btns {
    flex-direction: column;
}

.product-item__content-top {
    padding: 10px 12px 110px;
    display: flex;
    flex-direction: column;
}

.product-item__art {
    font-weight: 500;
    color: #747272;
}

.product-item__name {
    font-size: 16px;
}


@media (max-width: 767px) {
    .product-item__cost {
        flex-direction: row-reverse;
        justify-content: start;
    }

    .product-item__content-top {
        padding: 10px 12px 75px;
    }

    #sync1.owl-theme .owl-next {
        background-color: hsl(0deg 0% 77% / 0%);
        border-radius: 0px;
    }

    #sync1.owl-theme .owl-prev {
        background-color: hsl(0deg 0% 77% / 0%);
        border-radius: 0px;
    }
}


#sync1.owl-theme .owl-next {
    background: url(https://lesmarket-samara.ru/media/uploads/slider-nav-arrow_2.svg) 50% 50% no-repeat;
    cursor: pointer;
    font-size: 0;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    width: 15px;
}


#sync1.owl-theme .owl-prev {
    background: url(https://lesmarket-samara.ru/media/uploads/slider-nav-arrow_2.svg) 50% 50% no-repeat;
    cursor: pointer;
    font-size: 0;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    width: 15px;
}



/*Цвет модификаций*/
.product-card__product-mod-param_active,
.product-card__radio-options.product-modification-params a.active {
    background: #77ac34;
    border-color: #77ac34;
    color: #fff;
}


.product-card__radio-options a:hover {
    background: #ddbd11;
    border-color: #ddbd11;
    color: #fff;
}

/* анимация */

@media (max-width: 768px) {
    [data-aos] {
      opacity: 1 !important;
      transform: translate(0) !important;
    }
  }

.product-slider__banners {
margin-bottom: 30px;
}


@media (max-width: 767px) {

    .slider-constructor .slick-dots {
        bottom: -30px;
    }

    .product-card__container {
        padding: 0px 0px 20px 0;
    }
}

@media(max-width: 1279px) {
    .welcome .catalog-menu-item {
        margin: 0 !important;
    }

    .category-root-page .catalog-menu {
        gap: 10px;
    }

    .welcome .catalog-menu-item {
        width: calc(33% - 5px);
        height: max-content;
    }
}


@media (min-width: 768px) {
    .product-content {
        padding: 40px 0px;
    }
}

.header-search-results {
    max-height: 400px;
    overflow-x: auto;
  }

  main {
    overflow: hidden;
  }

  .messenger-block {
    position: absolute;
    right: 19px;
    top: -52px;
    gap: 15px;
    display: flex
;
    flex-direction: row;
    align-items: center;
    height: 26px;
}

.media-header .container {
    position: relative;
}

.media-header {
    z-index: 9999;
    position: relative;
}

.header-body__content-right {
    margin-right: 100px;
}

.messenger-block a {
    height: 26px;
    width: 26px;
}

.messenger-block a#vk::before {
    content: "";
    background: url(https://lesmarket-samara.ru/media/uploads/vk.svg) no-repeat;
    height: 26px;
    width: 26px;
    background-size: 100%;
    position: absolute;
    background-position: center center;
    transition: 0.2s;
}

.messenger-block a#vk:hover::before {
    background: url(https://lesmarket-samara.ru/media/uploads/vk-hover.svg) no-repeat;
    background-size: 100%;
    background-position: center center;
}

.messenger-block a#tg::before {
    content: "";
    background: url(https://lesmarket-samara.ru/media/uploads/tg.svg) no-repeat;
    height: 26px;
    width: 30px;
    background-size: 100%;
    position: absolute;
    background-position: center center;
    transition: 0.2s;
}

.messenger-block a#tg:hover::before {
    background: url(https://lesmarket-samara.ru/media/uploads/tg-hover.svg) no-repeat;
    background-size: 100%;
    background-position: center center;
}

.contact-text-line .messenger-block {
    position: relative;
    right: auto;
    top: 0;
    margin-bottom: 30px;
    margin-top: 20px;
}

#search-result-container[data-search-results-active],
#search-result-mob[data-search-results-active] {
  display: block !important;
}

.text-page p a,
.form-group a {
    color: #77AC34;
}

.client-item__text {
    font-size: 14px;
    max-width: 75%;
}

.product-card .btn-border {
    line-height: 100%;
}

.simple-cart-final__button .btn {
    max-width: 350px;
}